On Tuesday 05 August 2003 19:55, Jim Pazarena wrote:
> I installed mysql40-client without any visible error messages,
> then the I "make" the mysql40-server without any problems,
>
> but when I "make install" mysql40-server, it begins to install
> (or at least download) mysql client 3.23.55
>
> is there some funny dependency requiring this? or am i doing
> something wrong?

The same is happening if you try to install any of the graphical 
interfaces, which are linked against 3.23, which refuse to compile for 
some strange reason. This was reported some time ago, but, as AFAIK 
nothing has been done to solve it.


IOnut
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to